Permalink
Browse files

Require rubygems instead of lifo's rails

  • Loading branch information...
1 parent a0d363f commit 859b45cc201b7698371ead3fff51aa5adc01dd24 @lifo lifo committed Dec 30, 2008
Showing with 1 addition and 3 deletions.
  1. +1 −3 test/abstract_unit.rb
@@ -1,6 +1,4 @@
-# [TODO] Replace with requiring rails gem after we release 2.2
-$: << '/Users/lifo/commit-rails/rails/actionpack/lib'
-
+require 'rubygems'
require 'test/unit'
require 'action_controller'
require 'action_controller/test_process'

1 comment on commit 859b45c

@botanicus

Amazing. I care shit about shitty RubyGems. Anyone read Ryan's http://gist.github.com/54177? Wake up people!

Please sign in to comment.